Fim do suporte a versões desatualizadas do Google Maps

Para oferecer uma experiência mais confiável aos usuários, o app Maps no Android deixará de funcionar na versão 9.64 ou anteriores e na versão 4.3 ou anteriores do Android após 31 de outubro de 2021.

Dica: saiba como encontrar a versão do app Google Maps e a versão do Android que você está usando.

Atualizar a versão do app Android

Se a versão do seu app for 9.64 ou anterior, e seu dispositivo estiver usando o Android 4.4 ou mais recente, faça o seguinte:

Dica: o Maps Go está disponível para Android 4.4 e versões mais recentes.

Problemas de atualização

Se não for possível atualizar o app, o SO Android deixará de ser compatível com a versão mais recente do aplicativo Google Maps, ou seja, caso a versão do Android no dispositivo seja a 4.3 ou anteriores, e o app esteja na versão 9.64 ou anteriores.

  • Para usar a versão mais recente do app Google Maps no Android, atualize o SO.
  • Acesse google.com.br/maps no navegador para dispositivos móveis se quiser usar o Google Maps na Web.
Isso foi útil?
Como podemos melhorá-lo?
Pesquisa
Limpar pesquisa
Fechar pesquisa
Google Apps
Menu principal
Pesquisar na Central de Ajuda
true
76697
false